1968 German Grand Prix

[ driver_1 ]
team_number = 15
team_order = 1
car_number = 1
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 6
bump_order = 17
aggression = 1.027657
alertness = 0.995401
experience = 0.992954
hype = 1.001035
qualifying = 0.996725
quickness = 1.008848
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 110
chance_brake_failure = 20
chance_brake_problem = 0
chance_coolant_leak = 20
chance_engine_failure = 20
chance_engine_problem = 0
chance_fuel_leak = 20
chance_fuel_system_failure = 20
chance_fuel_system_problem = 0
chance_oil_leak = 20
chance_suspension_failure = 20
chance_suspension_problem = 0
chance_tire_failure = 20
chance_tire_problem = 0
photo = 68hulm
graphics = 1

[ driver_2 ]
team_number = 15
team_order = 2
car_number = 2
first_name = Bruce
last_name = McLaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 6
bump_order = 8
aggression = 0.999661
alertness = 1.015398
experience = 1.02816
hype = 0.986216
qualifying = 0.994686
quickness = 1.002637
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 160
chance_brake_failure = 23
chance_brake_problem = 0
chance_coolant_leak = 23
chance_engine_failure = 23
chance_engine_problem = 0
chance_fuel_leak = 23
chance_fuel_system_failure = 23
chance_fuel_system_problem = 0
chance_oil_leak = 23
chance_suspension_failure = 23
chance_suspension_problem = 0
chance_tire_failure = 23
chance_tire_problem = 0
photo = 68mcla
skin = 22

[ driver_3 ]
team_number = 11
team_order = 1
car_number = 3
first_name = Graham
last_name = Hill
home_town = London, England
nationality = 12
helmet_color = 1
bump_order = 14
aggression = 1.046628
alertness = 1.011655
experience = 1.026623
hype = 1.018817
qualifying = 1.004304
quickness = 1.006687
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 40
chance_brake_failure = 29
chance_brake_problem = 0
chance_coolant_leak = 29
chance_engine_failure = 29
chance_engine_problem = 0
chance_fuel_leak = 29
chance_fuel_system_failure = 29
chance_fuel_system_problem = 0
chance_oil_leak = 29
chance_suspension_failure = 29
chance_suspension_problem = 0
chance_tire_failure = 29
chance_tire_problem = 0
photo = 68hill  

[ driver_4 ]
team_number = 3
team_order = 1
car_number = 4
first_name = Jack
last_name = Brabham
home_town = Hurstville, Australia
nationality = 1
helmet_color = 16
bump_order = 18
aggression = 0.99878
alertness = 0.99439
experience = 1.031787
hype = 0.990101
qualifying = 0.986853
quickness = 1.006994
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 150
chance_brake_failure = 56
chance_brake_problem = 0
chance_coolant_leak = 56
chance_engine_failure = 56
chance_engine_problem = 0
chance_fuel_leak = 56
chance_fuel_system_failure = 56
chance_fuel_system_problem = 0
chance_oil_leak = 56
chance_suspension_failure = 56
chance_suspension_problem = 0
chance_tire_failure = 56
chance_tire_problem = 0
photo = 68brab

[ driver_5 ]
team_number = 3
team_order = 2
car_number = 5
first_name = Jochen
last_name = Rindt
home_town = Mainz-am-Rhein, Germany
nationality = 2
helmet_color = 2
bump_order = 15
aggression = 1.006569
alertness = 1.0096
experience = 0.99803
hype = 1.006456
qualifying = 1.015692
quickness = 1.011169
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 30
chance_brake_failure = 45
chance_brake_problem = 0
chance_coolant_leak = 45
chance_engine_failure = 45
chance_engine_problem = 0
chance_fuel_leak = 45
chance_fuel_system_failure = 45
chance_fuel_system_problem = 0
chance_oil_leak = 45
chance_suspension_failure = 45
chance_suspension_problem = 0
chance_tire_failure = 45
chance_tire_problem = 0
photo = 68rind
graphics = 1

[ driver_6 ]
team_number = 12
team_order = 1
car_number = 6
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 14
bump_order = 13
aggression = 1.01
alertness = 1.003554
experience = 0.997347
hype = 1.041817
qualifying = 0.986249
quickness = 1.019761
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 60
chance_brake_failure = 14
chance_brake_problem = 0
chance_coolant_leak = 14
chance_engine_failure = 14
chance_engine_problem = 0
chance_fuel_leak = 14
chance_fuel_system_failure = 14
chance_fuel_system_problem = 0
chance_oil_leak = 14
chance_suspension_failure = 14
chance_suspension_problem = 0
chance_tire_failure = 14
chance_tire_problem = 0
photo = 68stew

[ driver_7 ]
team_number = 8
team_order = 1
car_number = 7
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 16
aggression = 1.030422
alertness = 1.007022
experience = 1.025597
hype = 1.019535
qualifying = 0.999265
quickness = 1.010025
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 70
chance_brake_failure = 44
chance_brake_problem = 0
chance_coolant_leak = 44
chance_engine_failure = 44
chance_engine_problem = 0
chance_fuel_leak = 44
chance_fuel_system_failure = 44
chance_fuel_system_problem = 0
chance_oil_leak = 44
chance_suspension_failure = 44
chance_suspension_problem = 0
chance_tire_failure = 44
chance_tire_problem = 0
photo = 68surt
skin = 71

[ driver_8 ]
team_number = 7
team_order = 1
car_number = 8
first_name = Chris
last_name = Amon
home_town = Bulls, New Zealand
nationality = 20
helmet_color = 14
bump_order = 11
aggression = 0.990646
alertness = 1.010702
experience = 0.995216
hype = 1.012348
qualifying = 1.027020
quickness = 1.026188
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 20
chance_brake_failure = 35
chance_brake_problem = 0
chance_coolant_leak = 35
chance_engine_failure = 35
chance_engine_problem = 0
chance_fuel_leak = 35
chance_fuel_system_failure = 35
chance_fuel_system_problem = 0
chance_oil_leak = 35
chance_suspension_failure = 35
chance_suspension_problem = 0
chance_tire_failure = 35
chance_tire_problem = 0
photo = 68amon

[ driver_9 ]
team_number = 7
team_order = 2
car_number = 9
first_name = Jacky
last_name = Ickx
home_town = Brussels, Belgium
nationality = 3
helmet_color = 8
bump_order = 2
aggression = 1.038621
alertness = 0.994815
experience = 0.977446
hype = 1.026454
qualifying = 1.018308
quickness = 1.036188
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 24
chance_brake_problem = 0
chance_coolant_leak = 24
chance_engine_failure = 24
chance_engine_problem = 0
chance_fuel_leak = 24
chance_fuel_system_failure = 24
chance_fuel_system_problem = 0
chance_oil_leak = 24
chance_suspension_failure = 24
chance_suspension_problem = 0
chance_tire_failure = 24
chance_tire_problem = 0
photo = 68ickx
graphics = 1

[ driver_10 ]
team_number = 4
team_order = 1
car_number = 10
first_name = Pedro
last_name = Rodriguez
home_town = Mexico City, Mexico
nationality = 16
helmet_color = 6
bump_order = 2
aggression = 1.038621
alertness = 0.994815
experience = 0.977446
hype = 0.995235
qualifying = 0.999964
quickness = 1.012183
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 140
chance_brake_failure = 30
chance_brake_problem = 0
chance_coolant_leak = 30
chance_engine_failure = 30
chance_engine_problem = 0
chance_fuel_leak = 30
chance_fuel_system_failure = 30
chance_fuel_system_problem = 0
chance_oil_leak = 30
chance_suspension_failure = 30
chance_suspension_problem = 0
chance_tire_failure = 30
chance_tire_problem = 0
photo = 68rodr
graphics = 1
skin = 101

[ driver_11 ]
team_number = 4
team_order = 2
car_number = 11
first_name = Richard
last_name = Attwood
home_town = Wolverhampton, England
nationality = 12
helmet_color = 14
bump_order = 10
aggression = 0.997278
alertness = 1.002344
experience = 1.004705
hype = 0.977012
qualifying = 0.995603
quickness = 0.997984
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 200
chance_brake_failure = 33
chance_brake_problem = 0
chance_coolant_leak = 33
chance_engine_failure = 33
chance_engine_problem = 0
chance_fuel_leak = 33
chance_fuel_system_failure = 33
chance_fuel_system_problem = 0
chance_oil_leak = 33
chance_suspension_failure = 33
chance_suspension_problem = 0
chance_tire_failure = 33
chance_tire_problem = 0
photo = 68attw
graphics = 1
skin = 111

[ driver_12 ]
team_number = 13
team_order = 1
car_number = 12
first_name = Jean-Pierre
last_name = Beltoise
home_town = Paris, France
nationality = 10
helmet_color = 8
bump_order = 1
aggression = 1.014767
alertness = 0.971908
experience = 0.969716
hype = 1.005035
qualifying = 1.003565
quickness = 0.9841
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 120
chance_brake_failure = 37
chance_brake_problem = 0
chance_coolant_leak = 37
chance_engine_failure = 37
chance_engine_problem = 0
chance_fuel_leak = 37
chance_fuel_system_failure = 37
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 37
chance_suspension_problem = 0
chance_tire_failure = 37
chance_tire_problem = 0
photo = 68belt

[ driver_13 ]
team_number = 6
team_order = 1
car_number = 14
first_name = Dan
last_name = Gurney
home_town = Port Jefferson, NY, USA
nationality = 26
helmet_color = 0
bump_order = 10
aggression = 1.001717
alertness = 1.002342
experience = 1.027569
hype = 1.004767
qualifying = 1.001284
quickness = 0.987114
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 100
chance_brake_failure = 44
chance_brake_problem = 0
chance_coolant_leak = 44
chance_engine_failure = 44
chance_engine_problem = 0
chance_fuel_leak = 44
chance_fuel_system_failure = 44
chance_fuel_system_problem = 0
chance_oil_leak = 44
chance_suspension_failure = 44
chance_suspension_problem = 0
chance_tire_failure = 44
chance_tire_problem = 0
photo = 68gurne

[ driver_14 ]
team_number = 11
team_order = 2
car_number = 16
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 7
aggression = 1.02452
alertness = 1.007734
experience = 1.017412
hype = 0.992535
qualifying = 1.006561
quickness = 0.999056
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 90
chance_brake_failure = 25
chance_brake_problem = 0
chance_coolant_leak = 25
chance_engine_failure = 25
chance_engine_problem = 0
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 0
chance_oil_leak = 25
chance_suspension_failure = 25
chance_suspension_problem = 0
chance_tire_failure = 25
chance_tire_problem = 0
photo = 68siff
graphics = 1

[ driver_15 ]
team_number = 2
team_order = 1
car_number = 17
first_name = Kurt
last_name = Ahrens
home_town = Braunschweig, Germany
nationality = 11
helmet_color = 0
bump_order = 3
aggression = 0.995
alertness = 1.015
experience = 0.989
hype = 0.992508
qualifying = 0.991418
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 170
chance_brake_failure = 52
chance_brake_problem = 0
chance_coolant_leak = 52
chance_engine_failure = 52
chance_engine_problem = 0
chance_fuel_leak = 52
chance_fuel_system_failure = 52
chance_fuel_system_problem = 0
chance_oil_leak = 52
chance_suspension_failure = 52
chance_suspension_problem = 0
chance_tire_failure = 52
chance_tire_problem = 0
photo = 68ahre

[ driver_16 ]
team_number = 5
team_order = 1
car_number = 19
first_name = Lucien
last_name = Bianchi
home_town = Milan, Italy
nationality = 3
helmet_color = 14
bump_order = 8
aggression = 0.990000
alertness = 1.000000
experience = 1.030000
hype = 0.986722
qualifying = 0.995061
quickness = 1.000000
smoothness = 1.000000
starting_grid_seed = 190
global_hype_scaling = 1
chance_brake_failure = 40
chance_brake_problem = 0
chance_coolant_leak = 40
chance_engine_failure = 40
chance_engine_problem = 0
chance_fuel_leak = 40
chance_fuel_system_failure = 40
chance_fuel_system_problem = 0
chance_oil_leak = 40
chance_suspension_failure = 40
chance_suspension_problem = 0
chance_tire_failure = 40
chance_tire_problem = 0
photo = 68bian
graphics = 1

[ driver_17 ]
team_number = 5
team_order = 1
car_number = 20
first_name = Vic
last_name = Elford
home_town = Hendon, England
nationality = 12
helmet_color = 14
bump_order = 7
aggression = 0.980000
alertness = 1.000000
experience = 1.000000
hype = 1.012654
qualifying = 1.021721
quickness = 1.006000
smoothness = 1.000000
magic_grip = 1.02
global_hype_scaling = 1
starting_grid_seed = 50
chance_brake_failure = 40
chance_brake_problem = 0
chance_coolant_leak = 40
chance_engine_failure = 40
chance_engine_problem = 0
chance_fuel_leak = 40
chance_fuel_system_failure = 40
chance_fuel_system_problem = 0
chance_oil_leak = 40
chance_suspension_failure = 40
chance_suspension_problem = 0
chance_tire_failure = 40
chance_tire_problem = 0
photo = 68elfo

[ driver_18 ]
team_number = 11
team_order = 3
car_number = 21
first_name = Jackie
last_name = Oliver
home_town = Chadwell Heath, England
nationality = 12
helmet_color = 0
bump_order = 6
aggression = 1.05
alertness = 0.993858
experience = 0.969716
hype = 0.990043
qualifying = 1.001234
quickness = 1.000025
smoothness = 0.993377
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 130
chance_brake_failure = 33
chance_brake_problem = 0
chance_coolant_leak = 33
chance_engine_failure = 33
chance_engine_problem = 0
chance_fuel_leak = 33
chance_fuel_system_failure = 33
chance_fuel_system_problem = 0
chance_oil_leak = 33
chance_suspension_failure = 33
chance_suspension_problem = 0
chance_tire_failure = 33
chance_tire_problem = 0
photo = 68oliv
graphics = 2

[ driver_19 ]
team_number = 4
team_order = 3
car_number = 22
first_name = Piers
last_name = Courage
home_town = Colchester, England
nationality = 12
helmet_color = 6
bump_order = 17
aggression = 1.004535
alertness = 0.992251
experience = 0.962566
hype = 1.007243
qualifying = 1.007629
quickness = 1.001936
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 80
chance_brake_failure = 31
chance_brake_problem = 0
chance_coolant_leak = 31
chance_engine_failure = 31
chance_engine_problem = 0
chance_fuel_leak = 31
chance_fuel_system_failure = 31
chance_fuel_system_problem = 0
chance_oil_leak = 31
chance_suspension_failure = 31
chance_suspension_problem = 0
chance_tire_failure = 31
chance_tire_problem = 0
photo = 68cour

hahne 180